Subject: [TR] captive nuts

From: "Ron L'Herault" <[email-masked]>
Date: Fri, 03 Apr 2015 15:00:33 -0400

When I had a TR-3, back in 1968-1970, while in college and at the start of
my working career,  I decided to remove front fenders in an effort to do a
better fiberglass repair of the rust.  IN the process many of the captive
nuts were destroyed as bolts snapped off.   My fix was to put the fender
back on with butterfly wall fasteners where the captive nuts were missing.
The fenders were still solidly on when I sold the car 8-).  And I often
wonder what happened to it.   ISTR selling it to a relative of one of the
students in the school where I'd just started teaching in Providence, RI.
I bought a brand new GT-6+ (affectionately called, the "Oven") to replace
it.

Ron L 

** [email-masked] **

Archive: http://www.team.net/archive